
/* Import RESET styling for grid framework*/
@import url('library/css/reset.css');

/* Import GRID styling for grid framework*/
@import url('skins/1-default.css');



/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
html, body { margin:0; padding:0; }
body { font:12px Arial; }
img { border:0px; }
a { text-decoration:none; }
a:hover { text-decoration:none; }

.fix{ clear: both; height:1px; margin: -1px 0 0; overflow: hidden }
.fl{ float: left }
.fr{ float: right }
.ac{ text-align: center }
.ar{ text-align: right }

hr { margin-bottom:30px; margin-top:20px; clear:both;  }
.hr2 { margin:0px; padding:0; clear:both;  }

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
	}
.post {
min-height:189px;}

h1,h2,h3,h4,h5,h6 { font-family:Palatino Linotype, Arial; font-weight:normal; }

#content .posts .img { margin:5px 18px 12px 0; float:left; border:1px solid #eee; padding:2px; }

dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,address,fieldset { padding:10px 0 5px 0; margin:0 }
table { padding:0px 0 5px 0; margin:0 }
p { padding:0px 0 10px 0; margin:0;  margin:0;  }
p em { line-height:20px; } 

code { line-height:18px; }

/* headings ---------------------- */
h1.head { margin:0; display:block; font:21px Arial; padding:0px;}


/* Structure ---------------------- */
#wrapper { margin:0px auto 30px auto; width:960px; }
#header {  padding:0px 0; margin-bottom:10px;}

#main_top {  }
#main_bottom { height:54px; }

#sidebar { width:220px; float:left; position:relative; z-index:0; }
#content { width:700px; float:right; padding-bottom:40px; margin-right: -22px;}


/* header ---------------------- */
.blog-title { text-align:center; }
.blog-title a{ font:30px Palatino Linotype, Arial; padding:0; margin:0; text-decoration:none;  }
.blog-title a:hover{ text-decoration:none;}
p.blog-description{ font-size:12px; margin:0 0 12px/**/ 0; padding:0; text-align:center;  }

.logo { float:left; }
.header_left { width:220px; float:left; }
.header_right { width:650px; float:right;  }
#header .sf-menu li.hometab { background:none; }
#header .sf-menu li.hometab a:hover { background:none; }


/* Custome menu  */

#sidebar .widget .menu { width:250px; margin-bottom:50px;}
#sidebar .widget .menu li { display: block; position:relative; z-index:1; margin:0 5px 0 0; padding:0;  }
#sidebar .widget .menu li a { text-decoration: none; text-align: left; font-size: 14px; display: block; padding: 10px 0 8px 20px;  border:none;}

#sidebar .widget .menu li a:hover {text-decoration:none;  }  
#sidebar .widget .menu li ul { visibility:hidden; display:block; position:absolute; left:215px; top:0; width:170px; }
#sidebar .widget .menu li ul li { margin:0; padding:0;  list-style:none;  }
#sidebar .widget .menu li ul li a { display:block; width:150px;  padding:8px 10px; text-align:left; }
#sidebar .widget .menu li:hover ul { display:block; visibility:visible; }

#sidebar .widget .menu li ul li ul { visibility:hidden; display:block; position:absolute; left:170px; top:0px; width:170px;  }
#sidebar .widget .menu li:hover ul li ul { visibility:hidden; }
#sidebar .widget .menu li ul li:hover ul { display:block; visibility:visible; }
#sidebar .widget .menu li ul li ul li ul { visibility:hidden; display:block; position:absolute; left:170px; top:0px; width:170px;  }
#sidebar .widget .menu li:hover ul li ul li ul { visibility:hidden; }
#sidebar .widget .menu li ul li ul li:hover ul { display:block; visibility:visible; height:auto; }


/* top search -------- */
.searchform { padding:2px; position:relative; width:160px; height:17px; float:right; margin-top:3px; }
 .search_btn { position:absolute; top:6px; right:7px; width:16px; height:16px; }
.searchform .s { padding:1px 0 0 5px; width:140px;  font:12px Arial, Helvetica, sans-serif;   }
 
/*#breadcrumb section  =================================== */
.head_top_spacer { margin-bottom:20px;  }
.breadcrumb {font:13px Arial !important; padding:5px 0; margin-bottom:20px !important; clear:both; } 
.breadcrumb a { text-decoration:none; padding:0 3px 0 0;   text-align:left; text-decoration:none; }
.breadcrumb strong { padding:0 0 0 5px;  font-size:10px; text-align:left; }
.breadcrumb a:hover { text-decoration:none; }

/* content ---------------------------- */
p { padding:0px 0 10px 0; line-height:18px; margin:0 }
#content p { font-size:15px;  }

#content ul { list-style:none; }
#content li { margin:0 0 8px 0; padding:0 0 0 12px; line-height:20px; font-size:14px; }
#content ol { margin:0 0 0 18px; padding:0 0 10px 5px; list-style-type:decimal;  line-height:18px; }
#content ol li ol { margin:8px 0 5px 18px; padding:0; }
#content ol li { margin:0 0 5px 0; padding:0; }

#content h3 { margin:0 0 10px 0; padding:0; font-size:22px; }

#content .product { padding-bottom:0px; margin-bottom:0px; }
.pro_img {  text-align:center; }
.pro_img_detail { float:left; margin:0 14px 14px 0; border:1px solid #ccc; }

.pro_thumb_img { float:left; width:229px; background-color: #eeeef0;}
.pro_thumb_img .photo img { padding:2px; }


#content .product img { float:left;  }
#content .product_inner img { float:left; }
#content .product_info { clear:both;  }
#content .product_info h3 { font:18px Palatino Linotype, Georgia,"Times New Roman",Times,serif;  line-height:normal; margin:0 0 10px; padding:0; }
.b_addtocart a { display:block; padding:4px 15px; float:left; font:18px Palatino Linotype, Georgia,"Times New Roman",Times,serif;  }
.b_addtocart2 a { display:block; padding:6px 15px 4px 32px; float:left;  margin-bottom:10px; font:15px Palatino Linotype, Georgia,"Times New Roman",Times,serif; }
.b_buynow a { display:block;  padding:4px 15px 4px 15px; float:left;  margin-bottom:10px; font:18px Palatino Linotype, Georgia,"Times New Roman",Times,serif;   }
.textbox { padding:2px; font:bold 12px Arial, Helvetica, sans-serif; width:45px; }
.main_photo { width:468px; float:left; overflow:hidden; margin-bottom:20px; position:relative;  }


/*---------TOP NAVIGATION for PAGES---------  */
.page_nav { float:right; height:27px; margin:20px -30px 0 0; text-align:left; padding:0;  }
.page_nav li { list-style:none; margin:3px 30px 0 0; padding:0; float:left; }
.page_nav li  a { list-style:none; font-size:12px; font-weight:bold; padding:6px 0;  }
.page_nav li  a:hover { text-decoration:none; }

/* post  ---------------------------- */
blockquote { clear:both; height:100%; margin:10px 0 0px 5px; overflow:hidden; padding:0 0 5px 45px; }
#content blockquote p { font:italic 18px Palatino Linotype, Arial; margin:0 0 5px 0; padding:0; line-height:23px; }
blockquote cite { font-size:12px; font-style:bold ; float:right; line-height:18px; text-align:right; display:block;   }
blockquote a { font-size:13px; }

.flickr h3 span{ font-weight:normal;}
.flickr h3{ margin-bottom:20px }
.flickr ul{ margin:12px 0 0; padding:0 }
.flickr_badge_image{ float:left; list-style:none; margin:0 10px 10px 0 }
.flickr img{ padding:2px; width:68px; height:68px;   }

#calendar_wrap{ padding:0; font-size:13px }
#wp-calendar { width:100%; }
#wp-calendar  caption { font-weight:bold; font-size:15px; text-transform:uppercase; }
#calendar_wrap caption{ padding:10px 0 }

.posts h1 {	font-size: 25px }
.posts h2 {	font-size: 23px }
.posts h3 {	font-size: 21px }
.posts h4 {	font-size: 19px }
.posts h5 {	font-size: 17px }
.posts h6 {	font-size: 15px }

.content_spacer h4.cate_title { font-size:26px; clear:both; }

#content .posts { padding-bottom:5px; margin-bottom:35px; }
#content .post_top { margin:0 0 10px 0;  }
#content p.post_top a { text-decoration:none; }
#content p.post_top a:hover { text-decoration:none; }
.more { font-size:12px; font-weight:bold; }
#content .post_top h2 { margin:0; padding:0; font-size:24px;  line-height:normal; }
.commentcount { margin-left:0px; padding-left:18px;  }
#content .headline {   padding-left:25px; }
#content .headline h3 { margin:0; border:none; float:left; font-size:16px; font-weight:bold;   }
#content .headline h3 a { padding:12px 0 8px 0;  width:430px; display:block;}

#content .headline .commentcount {  float:right; margin-right:-8px; margin-top:12px; width:90px; text-align:left;  }
#content p.postmetadata { margin:0 0 0px 0;  font-size:11px;  }
#content .post_top p.postmetadata { margin:0; padding:0;  }

#content .posts h2.title { margin:0; padding:0; font-size:26px; font-weight:bold; text-align:center; }
#content .posts h2.title a { text-decoration:none; }
#content .posts h2.title a:hover { text-decoration:none; }

#content p.post_bottom { margin:0; padding:15px 0 10px 0; font:11px Palatino Linotype, Arial;  }
#content p.post_bottom a { text-decoration:none;  }
#content p.post_bottom a:hover { text-decoration:none;  }

/* Post Pagination */
.pagination {  margin:0; padding:0; height:100%; overflow:hidden; margin-bottom:20px; padding-top:20px; text-align:center; clear:both; }
.pagination .on { padding:8px 10px 5px 10px; margin-right:3px;  display:inline; }
.pagination a { display:inline;  padding:8px 10px 5px 10px; margin-right:3px; line-height:28px }

/* content table format --------------*/
#content .table2 td { padding:8px; }

/*#sidebar_l----------------------- */
#sidebar h3 { margin:0 0 5px 0; padding:0px 0 10px 35px; font:20px Palatino Linotype, Arial; }
#sidebar p.login { margin:0 0 15px 0 ; padding:0; text-align:center; font:12px Palatino Linotype, Arial; }

#sidebar .widget ul { margin:0; padding:0; list-style:none;   }
#sidebar .widget li { margin:0; padding:0; font:13px Arial ; width:98% }
#sidebar .widget li a { padding:5px 0 5px 10px; display:block; }

#sidebar .widget { margin:10px 0 20px 0;  }
#sidebar .widget h3 { margin:0 0 5px 0; padding:0; font:17px Palatino Linotype, Arial; }

#sidebar .categories { margin-bottom:15px; padding-bottom:40px; width:220px; float:left; }
#sidebar .categories li { list-style-type:none; display:block; text-align:left; }
#sidebar .cart_section h4 { margin:0; padding:0; font-size:16px;  }
.cart_section_bottom { padding-bottom:20px; margin-bottom:20px; padding-left:45px;  }
a.b_checkout { display:block; float:left; padding:3px 8px; font:12px Palatino Linotype, Arial; }
 
.subscribe {  padding-top:10px; margin-top:20px; padding-bottom:30px; clear:both;  }
#sidebar .subscribe h3 { font:bold 14px Palatino Linotype, Georgia, Times, serif;  }
#sidebar .subscribe p { font:11px Arial, Helvetica, sans-serif; text-align:center; }

.subscribe form { position:relative; }
.subscribe b { margin-top:-3px; }

.field { padding:5px 28px 5px 5px; width:180px; font-size:12px; height:16px; }
.replace {  text-align:center; vertical-align:middle;   width:18px; font:14px Palatino Linotype, Arial; border:none; cursor:pointer; float:right; 
position:absolute; right:8px; top:6px; height:15px; padding-bottom:3px;  line-height:25px; text-indent:-9009px; border:none;     }
 
.ad-box { margin-bottom:20px; }
.ads123456 img { float:left; margin:0 10px;     }
.ads123456 { margin:0 auto; width:300px; height:150px;  }

.twitter { margin-bottom:35px;  }
.twitter_icon {padding:0px; font:18px Arial; margin-left:15px; }

#sidebar .widget .twitter_post { line-height:18px; margin:10px 0 0 0;  }
#sidebar .widget  .twitter_post #twitter li { list-style:none; margin:0 0 5px 0; padding:0 0 5px 0; line-height:18px; }
#sidebar .widget  .twitter_post #twitter li a { display:inherit; padding:0; }

#sidebar .copyright { padding:5px 8px 0 0; float:left; }
#sidebar p span.templatic { width:80px; display:block; overflow:hidden;  float:left;  }
#sidebar p span.templatic a {  text-indent:-9009px; padding-left:120px; height:30px; display:block; }

/*---------COMMENTS --------- */
#comments h3{ font-size: 18px; padding:0 0 5px 0; margin:0 0 20px 0; }
#comments .commentlist { padding:0; margin:0 }

#comments .commentlist li p { margin:0; padding:0; }
#comments ol{padding:20px 0;}
#content #comments .comment { margin: 10px 0 30px 0; padding:0; width: 100%; background:none; list-style:none }
#comments .comment a{ text-decoration:none; padding:1px 0 }
#content #comments  p.authorcomment { margin:3px 0 0 0; padding:0; line-height:normal;  font-size:11px; font-weight:bold; }
#comments  p.authorcomment a { text-decoration:none; }
#comments  p.authorcomment a:hover { text-decoration:none; }

#comments .comment .meta-left { width: 90px; float:left;}
#comments .comment .meta-left p{ padding:0; margin:0 }
#comments .comment .meta-left .meta-wrap {width: 90px; overflow: hidden; padding-right: 7px; min-height:70px; }
#comments .comment small {font-size: 11px }
* html #comments .comment .text-right { height:70px }
#comments .comment .text-right { min-height:70px; margin:0; padding: 12px; margin-left:100px; float:none }
#comments .comment .text-right p { line-height: 18px; padding: 0 0 8px 13px; font-size:12px; }
#comments ul.children { margin:10px 0 0 20px; padding:0 }
p.commpadd{ padding:0; margin:0 0 10px 0 }
span.comm-reply{ float:right; padding:5px 0 0 0; font-size:11px; }
span.comm-reply a:hover{ font-size:11px; text-decoration:none; }
.cancel-comment-reply{ padding:0 0 10px 0 }
#respond { padding:10px 0 0 0; margin:0 }
#respond textarea, .commpadd input{ font:14px Palatino Linotype, Arial;   }
#respond textarea { margin:0; padding:5px; }
p.commpadd input{ line-height:25px; height:25px; padding:5px 0 0 5px; width:300px }
#content p.commpadd label{ padding:0 0 0 5px; font:12px Palatino Linotype, Arial; }
input#submit{ font:bold 14px Palatino Linotype, Georgia, Times, serif; text-align:center; padding:5px; margin:0; cursor:pointer; }
* html #commentform label { margin:-8px 0 0 0; 	position:relative; top:-8px; }
*+html #commentform label { margin:-8px 0 0 0; 	position:relative; top:-8px; }
.avatar { padding:3px;}

/* ----------------------------------------
product listing view 
------------------------------------*/
#content .display { margin: 0 40px 30px 0; padding:0; list-style:none; width:735px; clear:both;    }
* html #content .display { height:200px; margin: 0 -23px 0 0;  }
#content .display li { float: left; padding:20px 0;  margin: 0 29px 0px 0;   }
* html #content .display li {margin:0 23px 0 0; }
#content .display li a { text-decoration: none; }
#content .display li .content { margin:0 0 0 20px; _margin:0 0 0 0px;  padding:0;  float:right; width:470px; }
* html #content .display li .content { margin:0 0 0 0px;}
#content .display li .content p { margin-left:0; font-size:12px; }
#content .display li h3 { margin-top:0; font-size:16px; font-weight:bold; line-height:normal; }
#content .display li .content #addtocartformspan  {  margin-top:5px; display:block;  }
#content .display li .content_block a img{ padding:0px; margin-bottom:5px; float:left;}
#content .thumb_view li { float: left; padding:0;  margin: 0 34px 0px 0; _margin:0 20px 0 0;  }
* html #content .thumb_view li { margin:0 20px 0 0;  }
#content .thumb_view li{ width: 210px;   float:left; text-align:center;  }
#content .thumb_view li h3 { display: inline; text-align:center; font:13px  Palatino Linotype, Arial; font-weight:bold;  }
#content .thumb_view li .content { width:auto; float:none; }
#content .thumb_view li .content p.contentp { display:none; }
#content .thumb_view li .content .viewdetails { display:none; }
#content .thumb_view li a.product_thumb { height:180px; margin-bottom:5px; overflow:hidden; display:block; }
#content .display li a.no_image{ width:210px; float:left; text-align:center; vertical-align:middle; font-size:18px; 
padding:80px 0; margin-bottom:5px; height: 41px;}
#content .display li a.product_thumb { margin-bottom:5px; overflow:hidden; width:210px; height:180px; display:block; float:left; }
#content .thumb_view li .content_block a img { margin: 0 0 10px; }
#content .display .content ul  { margin:0; padding:0; list-style:none; }
#content .display .content ul li { margin:0; padding:3px 0 3px 12px; list-style:none; }
#content .display li p.regular_price { width:auto; float:none; margin:0; padding:0; font-size:12px; }
#content .display li p.sale_price { width:auto; float:none; margin:0 0 5px 0; padding:0; font-size:12px; font-weight:bold; }
#content .display li { position:relative;  }
#content .display li .sale_img { position:absolute; right:-2px; top:20px; }
#content .thumb_view li .sale_img { position:absolute; right:-2px; top:0px;  }
#content .thumb_view li .content div.b_viewdetails { display:none; }
#content .thumb_view li p.regular_price { width:auto; float:none; margin:0 0 0 10px; padding:0; font-size:12px; }
#content .thumb_view li p.sale_price { width:auto; float:none; margin:0; padding:0;  font-size:12px; font-weight:bold;  }
a.switch_thumb { width:122px; height:26px; margin:7px 0; float:right; padding:0; font-weight:bold; line-height:30px; display:block; outline:none; }
#content .display li.product_sepretor { width:700px; display:none; height:25px; }
#content .thumb_view li.product_sepretor { width:700px; display:block; height:25px; }

.specialpirce { text-decoration:line-through; font-size:12px; font-weight:normal; }
.msg { float:left; margin-right:10px;  }
.size_spacer { margin-top:10px;  }
.color_spacer { padding-bottom:10px;  }

a.viewcart { font-size:14px; }
a:hover.viewcart { text-decoration:underline; }
.product_thumb { overflow:hidden; }
.top_menu{ float:right;}

#content .display li .b_viewdetails a { display:block; float:left; padding:4px 8px 0px 8px; overflow:hidden; line-height:20px;   }
#content .display li .b_viewdetails a  { padding-top:3px; }



/* product details --------------------- */

.product_details { padding:10px; height:100%; overflow:hidden; margin-bottom:20px; margin-top:20px; }
.product_price { width:170px; float:left; padding-top:5px;  padding-left:15px;  }
.product_extra { width:260px; float:left; padding-right:15px; }

.row { overflow:hidden; height:100%; margin-bottom:8px; }
.row label { float:left; margin-right:10px; display:block; padding-top:5px; font-weight:bold; width:40px; }
.product_details .row  select { width:100px; padding:3px; margin-right:10px; }
.row .weight { padding-top:5px; display:block; }

.size_chart { float:left; margin:0px 0 0 10px; padding:5px; text-decoration:none !important; cursor:pointer;  }
.price { font-size:15px; font-weight:normal; }

#content .fav_link  { margin:0; padding:0 0 10px 0; clear:both; height:100%; overflow:hidden; }
#content .fav_link  li { float:left; margin:0 18px 0 0; padding:5px 0 15px 28px;  font:bold 13px Arial, Helvetica, sans-serif;   }
#content .fav_link  li a { text-decoration:none }
#content .fav_link  li a:hover { text-decoration:none }
#content .fav_link  li.sharethis { padding-left:20px; }
#content .fav_link  li.rss { padding-left:20px; }
#content .fav_link  li.emailtofriend { padding-left:20px; }

#content .fav_link  li span { text-decoration:none !important; } 
#content .addtocartformspan  {  padding:10px; height:100%; overflow:hidden;  font:14px Arial, Helvetica, sans-serif; }
#content #addtocartformspan { margin-bottom:10px; clear:both; line-height:20px; font-size:12px; }

.zoom  a { position:absolute; right:10px; bottom:10px; text-indent:-9009px; display:block; width:36px; height:36px;   }
/* view cart page --------------- */
#content .order_info p { font-size:13px; }
#content .order_info p span { width:100px; float:left;  }

#content a.normal_button { line-height:10px; cursor:pointer; font-size:12px; 
line-height:10px; text-decoration:none; display:block; font-size:14px; }
#content a:hover.normal_button, .normal_button:focus {text-decoration:none; }

#content a.highlight_button { padding:8px 10px; line-height:10px;  cursor:pointer; font-size:12px; line-height:10px; }
#content a:hover.highlight_button { text-decoration:none; }

#content .normal_input_btn { padding:5px 10px ; line-height:14px; _line-height:13px; cursor:pointer; font-size:13px; 
 text-decoration:none; display:block; }
#content .normal_input_btn:hover {text-decoration:none; }

#content .highlight_input_btn { padding:5px; line-height:10px;  font:bold 12px Arial, Helvetica, sans-serif;
cursor:pointer; font-size:12px; line-height:10px; }
#content .highlight_input_btn:hover { text-decoration:none; }

#content .product_details p, .product_info p { margin-left:0; }
html>body #content .coupon_code a.normal_button { margin-top:1px; }
html:first-child #content .coupon_code a.normal_button { margin-top:1px; }
*+html #content .coupon_code a.normal_button { margin-top:-0px !important; position:relative; }

#authorizenetoptions  { margin-left:25px; }
#authorizenetoptions input, #authorizenetoptions select{ padding:4px;  } 

#mycart_content { width:620px; float:left; }
#mycart_sidebar { width:280px; float:right; padding-left:20px;  }

#content .help h5 { margin:0; padding:0; font-size:12px; }
#content .help p { margin:0 0 8px 0; padding:0; font-size:11px;  line-height:16px; }
#content .help ul { margin:0 0 8px 0 ;  }
#content .help li { font-size:11px; margin:0;  }
#content  #mycart_sidebar .payment_info { padding-top:15px; text-align:center; margin-top:10px; clear:both; }

.table { width:100%; margin-bottom:10px;   }
.table_td_align  { vertical-align:top; padding:0; margin:0; }

.update_cart { width:85px; }
.same_address { padding-top:2px; }
* html .same_address{padding-top:5px;}
*+html .same_address { padding-top:5px; }


.table td { padding:5px 10px; vertical-align:top; }
.table td.title {  font-size:14px; font-weight:bold; }
.table .row1 { font-size:12px; }
.table .row1 a { text-decoration:none;}
.table .row2 { padding-top:10px; font-size:14px; }
.table .row3 { padding:8px; font-size:12px; }
.table a { text-decoration:underline; }
.table a:hover { text-decoration:underline; }
.table .tprice { font-size:14px; text-align:right; }
.table .remove { font-size:12px; }
.table .total_price { padding-left:22px; font-size:22px; text-align:left;}
.table .pro_des { font-size:12px; }
.table .qty { padding:2px; width:60px; }
.table_spacer { margin-bottom:30px; }

.table3 { width:100%; margin-bottom:10px;   }
.table3 td { padding:5px 4px; vertical-align:top; }
.table3 td.title {  font-size:12px; font-weight:bold; }
.table3 .row1 { font-size:12px; }

.i_excel { background:url(images/i_excel.jpg) no-repeat; padding-left:20px; }
a.i_excel  { text-decoration:underline; }

.qty_input { width:50px;  }
.remove_item { padding-left:18px; margin-top:15px; display:block; font-size:11px; }
.product_thum { padding:5px; }

.button_bar {  margin-bottom:50px; padding-top:10px; min-height:80px; clear:both;  }
.button_bar2 { height:100%; overflow:hidden; margin-bottom:50px;   }

.coupon_code { padding:10px 0 10px 157px;  }
.coupon_text { padding:5px; margin:0 5px; }
.coupon_code table td { vertical-align:middle;  }

.total_amount {padding:10px 5px; font-size:18px;  }
.total_amount_title { padding:8px 5px 0 5px !important;  font-size:16px;  }
.order_info { height:100%; overflow:hidden; padding:10px; padding-bottom:5px; margin-bottom:10px; }
.continue_spacer { margin-left:20px; margin-top:17px; }
.checkout { margin-top:10px; width:85px; }
.recalculate {width:80px; }
.help { width:45%;  }


/* checkout page ------------------------------------------------ */
#content .address_info h3 {  font-size:16px; font-weight:bold; }
#content .address_info h3 span { font-size:12px; }
#content .shipping_method p { margin:0; padding:0; }
#content h3.shipping_cart { margin:0; padding:5px; font:bold 16px Arial, Helvetica, sans-serif; }

.checkout_address { height:100%; overflow:hidden; padding-bottom:25px; }
.address_info { padding:15px; width:43%; }
.address_info2 { width:43%; }
.address_info3 { width:auto; }

.address_row { height:100%; overflow:hidden; line-height:18px; }
.address_row2 { height:100%; overflow:hidden; line-height:18px; margin-bottom:8px; }

.address_row2 label { float:left; width:190px; padding-right:10px; padding-top:5px; text-align:right; font-size:13px; } 

.address_row2_spacer { margin-bottom:30px; }
.same_as_address_spacer { margin-left:98px; }

.shipping_method { padding:5px 10px; height:100%; overflow:hidden; margin-bottom:20px;    }
.method {font-weight:bold; font-size:13px; }
.payment_method  { padding:10px; text-align:center; margin:0 auto; }

.checkin { margin-top:5px; float:left; margin-right:5px;  }
.checkin2 {   margin-right:5px;   }
.terms_condition { padding:25px 0 5px 0;  min-height:20px; text-align:right; clear:both;  }


/* Login Form ------------------------------------------------ */
#content h5 { margin:0 0 12px 0; padding:0 0 5px 0; font-weight:bold; }
#content p.forgetmenot { font-size:11px; margin-left:175px; }
#content p.mandatory { position:absolute; right:15px; top:15px; font-size:12px; text-align:right; }
#content .lostpassword_form h3 { font-size:14px; font-weight:bold; }
#content .login_form h3 { margin:-5px 0 5px 0; padding:0; }

#reg_passmail { clear:both; padding:4px;  margin-bottom:12px; font-size:12px;  }

#content .form h5  { margin-bottom:15px; font-size:14px; font-weight:normal; }
.form_col_2 { position:relative; }
.form { padding:20px; height:100%; overflow:hidden; margin-bottom:20px; }
.form_row  { margin-bottom:10px; height:100%; overflow:hidden; }
.form_row label { float:left;  width:170px; padding-top:5px; padding-right:10px; text-align:right; font-size:13px; }
.form_textfield { padding:4px; width:300px;  }

.login_form { margin-bottom:20px; clear:both;   }
.lostpassword_form { padding:20px; height:110px; margin-bottom:20px; }

.forgot_pass { font:bold 14px Arial, Helvetica, sans-serif; text-align:center;  padding:5px; cursor:pointer;  }
.lostpassword_form label { font-size:13px;width:180px; padding-top:5px; padding-right:10px; text-align:right; }
.lostpass_textfield { padding:4px; width:250px; margin-bottom:8px;  }
.forgotpass { margin-left:140px; }

.reg_row  { margin-bottom:10px; height:100%; overflow:hidden; margin-right:20px; float:none !important; clear:both; }
.reg_row label  { display:block; width:170px; padding-right:10px; text-align:right; float:left; margin-bottom:5px; font-size:13px;  }
.reg_row_textfield, .inquiry_row .reg_row_textfield { padding:6px; width:390px; float:left; }
.reg_row_textfield2 { padding:6px; width:190px; }
.row_hide { display:none; }
.reg_btn_spacer { margin-left:180px;  }
#reg_passmail { margin-left:180px; }

.inquiry_row  { margin-bottom:10px; height:100%; overflow:hidden;  margin-right:20px; }
.inquiry_row label {  display:block; margin-bottom:5px;  float:left; width:120px;  }

.inquiry_row .reg_row_textarea { padding:4px; width:290px; height:250px; font:12px Arial, Helvetica, sans-serif; }
.send_inquiry { margin-left:120px; margin-right:10px; }

.sucess_msg { padding:5px; margin-bottom:15px; text-align:center; font-size:12px; font-weight:bold; }
.error_msg { padding:5px; margin-bottom:15px; text-align:center; font-size:12px; font-weight:bold; }
.registration { font:bold 14px Arial, Helvetica, sans-serif; text-align:center; float:right;  padding:5px; cursor:pointer;  }

.myorders  { height:100%; overflow:hidden; margin-bottom:20px; padding:20px; }
.myorders_col { width:43%; padding:10px 15px 15px 15px; margin-bottom:20px; }
.myorders_col_2 { width:90% !important; margin-bottom:0 !important; padding-bottom:5px; } 

.myorder_form { padding:20px; height:100%; overflow:hidden; margin-bottom:20px; }
.myorder_form_row  { margin-bottom:10px; height:100%; overflow:hidden; }
.myorder_form_row label { width:85px; float:left; display:block; padding-top:6px;   font-size:12px; }
.myorders_col_2 .myorder_form_row label {  padding-bottom:5px;  font-size:13px; }

#content .myorders_col h5 { font-size:18px; font-weight:normal; }

.myorder_text { width:180px; padding:6px; float:left;  }

/* Related Products-----------------------------------*/
#content .realated_product_section { padding-top:20px; margin-bottom:45px;   }
#content .realated_product_section h3 { font-size:16px; font-weight:bold; } 
#content .realated_products { margin:0 0 0 -45px; _margin:0 0 0 -80px; padding:0;  min-height:200px; _height:200px; } 
#content .realated_products li { margin:0 0 0 38px; _margin:0 0 0 33px; position:relative; padding:0; width:210px;  float:left;  font-size:12px; text-align:center; font-weight:bold; }
#content .realated_products li a.product_thumb { overflow:hidden; height:180px; display:block; margin-bottom:5px; }
#content .realated_products li .sale_img { position:absolute; right:0px; top:0px; }

#content p.tags { padding:0 0 0 22px; margin:0 0 15px 0;   }
#content .next a { float:right; padding:5px 10px; display:block;  } 
#content .previous a { float:left; padding:5px 10px; display:block; } 

#content a.highlight_button  { padding:8px 10px; line-height:10px; cursor:pointer; font-size:12px; line-height:10px; }
#content a:hover.highlight_button { text-decoration:none; }

/* size  chart popupwindow -------------------*/
#info { width:630px !important; margin:0 auto; padding:10px; display:none; text-align:left; font-family:verdana, sans-serif;}
#info p {font-size:11px; line-height:1.6em;}
#info img { margin:0 10px 10px 0; display:block; float:left; }
#infoHolder { top:100px !important;  }
#infoBacking { width:auto !important; }

#content p.login_instruction { margin:0 0 20px 0; padding:10px;}
.forgot_password { padding-left:10px; font-size:11px; font-weight:normal; }
.forgot_password a { padding-left:10px; font-size:11px; text-decoration:underline; }

/* Checkout -----------*/
.sign_in_l {  float:left; padding:10px; height:170px;  margin-left:20px; text-align:center; position:relative;  z-index:0; }
.registernchekout_m {  float:left; padding:10px; height:170px; margin-bottom:20px; text-align:center; position:relative; z-index:0; }
.checkout_r { float:right; padding:10px; height:170px; margin-bottom:20px; text-align:center; position:relative; z-index:0; }
.sign_in_l .highlight_input_btn, .registernchekout_m .highlight_input_btn, .checkout_r .highlight_input_btn   { position:absolute; bottom:25px; left:70px; }

/* clearfix -----------*/
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}